#content
{
	padding: 0;
}

#content a
{
	color: #003300;
	text-decoration: underline;
}

.spaceimg
{
	margin: 5px 0 0 5px;
}

#orthoflash
{	
	padding: 10px;
	background-color: white; 
	width: 45%; 
	float: left;
}

#orthoflash div div.yellowbutton
{
	margin: 0px 10px 10px 0px;
}

#orthoflash dt
{
	font-weight: bold;
	margin-bottom: 2px;
}

#orthoflash dd
{
	margin-left: 0;
	margin-bottom: 10px;
}

#joinforum
{
	padding: 10px;
	background-color: #eeeabf; 
	width: 22%; 
	float:left;
}

#thisweek
{
	padding: 10px;
	background-color: white; 
	width: 22%; 
	float: left;
}

#links
{
	padding: 10px;
	background-color: #e7e7e7; 
	border-top: 1px solid gray;

	clear: both;
}

.onethirdcol
{
	float: left;
	width: 30%;
}


.classificationtable a:link, table.classificationtable a:visited 
{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.classificationtable td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
}

.resulttable a:link, .resulttable a:visited 
{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.resulttable td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.resulttable th
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #000000;
}


.breadcmb a:link, .breadcmb a:visited 
{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.breadcmb td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	color: #000000;
}

.activeclasshi
{
	background-color: #FFFF00;
}

.activeclasshi td 
{
	font-size: 11px;
}